Subject: Ticket Assigned - Centrepoint Online - سنتربوينت
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Oct 2020 05:30:54 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online  - سنتربوينت Order # 6223781385
How long should I wait for my parcel to arrive? My previous purchases were okay but I don't know what went wrong with this order why til now it's not yet delivered. I need to know. It's already paid, if only I knew this would happen I should have chosen cash on delivery instead of paying it online. What's taking it so long? Please do necessary action on this matter. Thank you. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549717